@charset "utf-8";

.title001{
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title001 .tit h2{
    font-size: .42rem;
    line-height: .55rem;
    letter-spacing: 0.11em;
    color: #FFFFFF;
     font-weight:700;
}
.title001 .more{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.title001 .more a{
    display: block;
    font-size: .16rem;
    line-height: .3rem;
    color: #FFFFFF;
}

.index-s1 .left{
    width: 57.29%;
}

.list1w a{
    display: block;
    position: relative;
}
.list1w a .pic{
    padding-top: 5.35rem;
}
.list1w a h3{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .2rem;
    font-size: .2rem;
    line-height: .3rem;
    color: #fff;
    padding: 0 1.43rem 0 .27rem;
    font-weight:700;
    z-index: 3;
}
.list1w a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.52rem;
    background: linear-gradient(180deg, rgba(3, 3, 3, 0) 0%, rgba(2, 2, 2, 0.6) 100%);
}

.list1w .page{
    font-size: 0;
    bottom: .31rem;
    width: auto;
    left: auto;
    right: .2rem;
}
.list1w .page span{
    width: .1rem;
    height: .1rem;
    margin: 0 .06rem;
    background: #FFFFFF;
    opacity: .5;
}
.list1w .page span.active{
    opacity: 1;
}
.index-s1 .right{
    width: 42.71%;
    padding: 0 .41rem 0 .38rem;
}

.list_box1 li a{
    display: flex;
    align-items: center;
    height: 1.33rem;
    position: relative;
    z-index: 2;
}
.list_box1 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    max-height: .6rem;
    transition: .5s;
}
.list_box1 li:after{
    position: absolute;
    content: '';
    left: -.38rem;
    right: -.41rem;
    bottom: -1px;
    top: -1px;
    background: #fff;
    box-shadow: 0 0 .24rem 0 rgba(0, 106, 153, 0.2);
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.list_box1 li:hover h3{
    color: #005981;
     font-weight:700;
   
}
.list_box1 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.list_box1 li{
    position: relative;
}
.list_box1 li:not(:last-child){
    border-bottom: 1px solid #D1E5EE;
}

.index-s1 .content{
    margin-top: .34rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    background: #FFFFFF;
    box-shadow: 0 .04rem .34rem 0 rgba(0, 89, 129, 0.1);
}
.index-s1{
    position: relative;
    z-index: 2;
    margin-top: -2.84rem;
}

.index-s2 .left{
    width: 48.26%;
}

.index-s2 .tab-tit{
    display: flex;
    align-items: center;
}
.index-s2 .tab-tit .li{
    padding: 0 .2rem;
    min-width: 1.3rem;
    position: relative;
    font-size: .22rem;
    line-height: .6rem;
    color: #333333;
    transition: all .5s;
    font-weight: 200;
    cursor: pointer;
    margin-left: .1rem;
}
.index-s2 .tab-tit .li:after{
    position: absolute;
    content: '';
    right: 0;
    width: 0;
    bottom: 0;
    height: .04rem;
    background: #CAA787;
    transition: all .5s;
}
.index-s2 .tab-tit .li.active{
    background: #006A99;
    color: #fff;
     font-weight:700;
}
.index-s2 .tab-tit .li.active:after{
    left: 0;
    width: 100%;
}
.index-s2 .tab-tit .li:first-child{
    margin-left: 0;
}

.index-s2 .title001{
    background: #FFFFFF;
    justify-content: flex-start;
}
.index-s2 .title001 .more{
    right: .43rem;
}
.index-s2 .title001 .more a{
    color: #005981;
    display: none;
}
.index-s2 .title001 .more a.active{
    display: block;
}
.index-s2 .gd{
    opacity: 0;
    display: none;
    justify-content: center;
}
.index-s2 .gd a{
    display: block;
    font-size: .18rem;
    line-height: .42rem;
    color: #fff;
    background: #005981;
    width: 1rem;
    text-align: center;
    border-radius: .05rem;
}

.list_box2 li{
    position: relative;
    opacity: 0;
}
.list_box2 li a{
    position: relative;
    padding: .24rem 0 .27rem;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.list_box2 li .pic{
    width: 1.65rem;
    height: 1.13rem;
}
.list_box2 li .txt{
    width: calc(100% - 1.9rem);
    padding-right: .19rem;
}
.list_box2 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    transition: all .5s;
}
.list_box2 li p{
    font-size: .14rem;
    line-height: .24rem;
    color: #9E9E9E;
    height: .48rem;
    margin-top: .09rem;
}
.list_box2 li:hover h3{
    color: #006A99;
}

.list_box2 li .line1{
    position: absolute;
    left: -.28rem;
    top: 0;
    width: 0;
    height: 1px;
    background: #CAA787;
    transition: .5s;
}
.list_box2 li .line2{
    position: absolute;
    left: -.28rem;
    top: 0;
    width: 1px;
    height: 0;
    background: #CAA787;
    transition: .5s;
}
.list_box2 li .line3{
    position: absolute;
    left: -.28rem;
    bottom: 0;
    height: 1px;
    width: 0;
    background: #CAA787;
    transition: .5s;
}
.list_box2 li .line4{
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    background: #CAA787;
    transition: .5s;
}
.list_box2 li .line5{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0;
    background: #CAA787;
    transition: .5s;
}
.list_box2 li .line6{
    position: absolute;
    right: 0;
    top: 0;
    height: 1px;
    width: 0;
    background: #CAA787;
    transition: .5s;
}
.list_box2 li:hover .line1{
    width: calc(56.69% + .28rem);
    transition: .5s .2s;
}
.list_box2 li:hover .line2{
    height: 100%;
    transition: .5s .2s;
}
.list_box2 li:hover .line3{
    width: calc(23.74% + .28rem);
    transition: .2s .3s;
}
.list_box2 li:hover .line4{
    width: 63.74%;
    transition: .5s .2s;
}
.list_box2 li:hover .line5{
    height: 100%;
    transition: .5s .2s;
}
.list_box2 li:hover .line6{
    width: 31.65%;
    transition: .5s .2s;
}

.index-s2 .tab-cont{
    margin-top: .21rem;
}

.index-s2 .child{
    display: none;
}
.index-s2 .child.active{
    display: block;
}
.index-s2 .child.active .list_box2 li,
.index-s2 .child.active .gd{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.index-s2 .child.active .list_box2 li:nth-child(2){
    animation-delay: .1s;
}
.index-s2 .child.active .list_box2 li:nth-child(3){
    animation-delay: .2s;
}
.index-s2 .child.active .list_box2 li:nth-child(4){
    animation-delay: .3s;
}
.index-s2 .child.active .gd{
    animation-delay: .4s;
}

.index-s2 .right{
    width: 47.5%;
}

.index-s2{
    margin-top: .81rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.home1{
    position: relative;
    z-index: 2;
    margin-top: -1.26rem;
    padding: .1rem 0 .72rem;
    background:#fff url("../images/home1.png") no-repeat bottom center/cover;
}

.index-s3 .tab-tit{
    display: flex;
    align-items: center;
    justify-content: center;
}
.index-s3 .tab-tit .li{
    position: relative;
    font-size: .36rem;
    line-height: .55rem;
    color: #FFFFFF;
    font-weight: 200;
    padding: 0 .25rem;
    letter-spacing: 0.11em;
    transition: all .5s;
    cursor: pointer;
}
.index-s3 .tab-tit .li:not(:first-child):before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 1px;
    height: .42rem;
    background: #fff;
    transform: translateY(-50%);
}

.index-s3 .tab-tit .li.active{
     font-weight:700;
}
.index-s3 .title001 .more a{
    display: none;
}
.index-s3 .title001 .more a.active{
    display: block;
}


.list_box3 ul{
    display: flex;
    flex-wrap: wrap;
}
.list_box3 li{
    width: 31.81%;
    margin-left: 2.285%;
    margin-top: .42rem;
}
.list_box3 li:nth-child(-n+3){
    margin-top: 0;
}
.list_box3 li:nth-child(3n+1){
    margin-left: 0;
}

.list_box3 li a{
    display: block;
}
.list_box3 li .pic{
    padding-top: 3rem;
}
.list_box3 li .play{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: .48rem;
    height: .48rem;
    background: url("../images/s3-img-2.png") no-repeat 50%/100% 100%;
    z-index: 3;
    margin: auto;
}
.list_box3 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    height: .6rem;
    transition: all .5s;
}
.list_box3 li .txt{
    padding-top: .23rem;
}
.list_box3 li:hover h3{
    color: #006A99;
}
.list_box4 ul{
    display: flex;
    flex-wrap: wrap;
    padding: .32rem .39rem .23rem .42rem;
    background: #fff;
    position: relative;
    z-index: 2;
}

.list_box4 li{
    position: relative;
    width: 31.49%;
    margin-left: 2.765%;
    border-bottom: 1px dashed #D8D8D8;
    transition: border-bottom-color .5s;
}
.list_box4 li:nth-child(3n+1){
    margin-left: 0;
}

.list_box4 li a{
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
}
.list_box4 li a i{
    display: block;
    width: .15rem;
    height: .21rem;
    margin-right: .14rem;
    background: url("../images/s3-img-3.png") no-repeat 50%/100%;
    transition: .5s;
}

.list_box4 li a h3{
    flex: 1;
    font-size: .2rem;
    line-height: .8rem;
    color: #333333;
    transition: .5s;
}

.list_box4 li .line1{
    position: absolute;
    left: -.13rem;
    top: -1px;
    width: 0;
    height: 1px;
    background: #CAA787;
    transition: .5s;
    z-index: 1;
}
.list_box4 li .line2{
    position: absolute;
    left: -.13rem;
    top: -1px;
    width: 1px;
    height: 0;
    background: #CAA787;
    transition: .5s;
    z-index: 1;
}
.list_box4 li .line3{
    position: absolute;
    left: -.13rem;
    bottom: -1px;
    height: 1px;
    width: 0;
    background: #CAA787;
    transition: .5s;
    z-index: 1;
}
.list_box4 li .line4{
    position: absolute;
    right: -.08rem;
    bottom: -1px;
    height: 1px;
    width: 0;
    background: #CAA787;
    transition: .5s;
    z-index: 1;
}
.list_box4 li .line5{
    position: absolute;
    right: -.08rem;
    bottom: -1px;
    width: 1px;
    height: 0;
    background: #CAA787;
    transition: .5s;
    z-index: 1;
}
.list_box4 li .line6{
    position: absolute;
    right: -.08rem;
    top: -1px;
    height: 1px;
    width: 0;
    background: #CAA787;
    transition: .5s;
    z-index: 1;
}
.list_box4 li .line7{
    position: absolute;
    right: -.08rem;
    left: -.13rem;
    top: -1px;
    height: 1px;
    background: #fff;
    opacity: 0;
    transition: .5s;
}
.list_box4 li:hover .line1{
    width: calc(58.64% + .13rem);
    transition: .5s .2s;
}
.list_box4 li:hover .line2{
    height: 100%;
    transition: .5s .2s;
}
.list_box4 li:hover .line3{
    width: calc(23.13% + .28rem);
    transition: .2s .3s;
}
.list_box4 li:hover .line4{
    width: calc(57.94% + .08rem);
    transition: .5s .2s;
}
.list_box4 li:hover .line5{
    height: 100%;
    transition: .5s .2s;
}
.list_box4 li:hover .line6{
    width: calc(19.85% + .08rem);
    transition: .5s .2s;
}
.list_box4 li:hover .line7{
    opacity: 1;
}
.list_box4 li:hover{
    border-color: transparent;
}
.list_box4 li:hover h3{
    color: #006A99;
}
.list_box4 li:hover i{
    background-image: url("../images/s3-img-4.png");
}
.list_box4:after{
    position: absolute;
    content: '';
    left: .15rem;
    right: .15rem;
    top: 0;
    bottom: .1rem;
    background: rgba(255, 255, 255, 0.2);

}
.list_box4{
    position: relative;
    padding-top: .1rem;
}
.index-s3 .gd{
    opacity: 0;
    display: none;
    justify-content: center;
}
.index-s3 .gd a{
    display: block;
    font-size: .18rem;
    line-height: .42rem;
    color: #fff;
    background: #005981;
    width: 1rem;
    text-align: center;
    border-radius: .05rem;
}


.index-s3 .child{
    display: none;
}
.index-s3 .child.active{
    display: block;
}
.index-s3 .child.active .list_box3,
.index-s3 .child.active .list_box4,
.index-s3 .child.active .gd{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.index-s3 .child.active .gd{
    animation-delay: .2s;
}
.index-s3 .tab-cont{
    margin-top: .61rem;
}

.index-s3 {
    padding: .68rem 0;
    background:url("../images/index-s3.png") no-repeat top center /auto 3.94rem;
}



.list_box5 li{
    /*margin: 0 .14rem;*/
    min-width: 1.54rem;
    background: #fff;
    transition: .5s;
}
.list_box5 li a{
    padding: 0 .2rem;
    height: .8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list_box5 li .icon{
    position: relative;
    width: .41rem;
    height: .39rem;
    margin-right: .1rem;
}
.list_box5 li h3{
    width: calc(100% - .51rem);
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
}
.list_box5_1{
    padding: 0 .95rem;
}
.list_box5_2{
    padding: 0 .3rem;
}
.list_box5_3{
    padding: 0 .78rem;
}
.list_box5:not(:first-child){
    margin-top: .26rem;
}
.list_box5_4{
    display: none;
}

@media (min-width: 1025px) {
    .list_box5 ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .list_box5_1 li:nth-child(1),
    .list_box5_2 li:nth-child(1),
    .list_box5_3 li:nth-child(1){
        opacity: .4;
    }
    .list_box5_1 li:nth-child(2),
    .list_box5_2 li:nth-child(2),
    .list_box5_3 li:nth-child(2){
        opacity: .6;
    }
    .list_box5_1 li:nth-child(3),
    .list_box5_2 li:nth-child(3),
    .list_box5_3 li:nth-child(3){
        opacity: .8;
    }
    .list_box5_1 li:nth-child(4),
    .list_box5_2 li:nth-child(5),
    .list_box5_3 li:nth-child(5){
        opacity: .8;
    }
    .list_box5_1 li:nth-child(5),
    .list_box5_2 li:nth-child(6),
    .list_box5_3 li:nth-child(6){
        opacity: .6;
    }
    .list_box5_1 li:nth-child(6),
    .list_box5_2 li:nth-child(7),
    .list_box5_3 li:nth-child(7){
        opacity: .4;
    }
}

.list_box5 li:hover{
    opacity: 1 !important;
    box-shadow: 0 0 .4rem 0 rgba(0, 89, 129, 0.2);
}

.index-s4 .content{
    margin-top: .63rem;
}

.index-s4 .title001 .tit h2{
    color: #1D1D1F;
}
.index-s4 {
    margin-top: .48rem;
}

.index-s5 .title001 .tit h2{
    color: #1D1D1F;
}
.index-s5 .title001 .more a{
    color: #005981;
}
.index-s5 .content{
    width: 17.90rem;
    margin: .47rem auto 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.index-s5 .left{
    flex: 1;
    min-width: 0;
}
.index-s5 .center{
    width: 33.5483%;
    padding: 0 .3rem;
    position: relative;
    z-index: 9;
}

.index-s5 .btn {
    border: none;
    width: 0.5rem;
    height: 0.5rem;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    background: no-repeat 50%/.34rem;
}

.index-s5 .prev {
    left: 0;
    background-image: url('../images/prev-1.png');

}

.index-s5 .next {
    right: 0;
    background-image: url('../images/next-1.png');
}
.index-s5 .right {
    flex: 1;
    min-width: 0;
}

.index-s5 .left .swiper-slide a {
    display: block;
}

.index-s5 .left  .swiper-slide a .pic {
    padding-top: 50%;
    background: #fff;
}

.index-s5 .left  .swiper-slide a {
    opacity: .5;
}

.index-s5 .right .swiper-slide a .pic {
    padding-top: 50%;
    background: #fff;
}

.index-s5 .right .swiper-slide a {
    opacity: .5;
}

.index-s5 .center .swiper-slide a .pic {
    padding-top: 50%;
    background: #fff;
}

.index-s5{
    margin-top: 1.16rem;
}
.home2{
    padding: 0 0 1rem;
    background: url("../images/home2.png") no-repeat bottom center;
}

.aside{
    position: fixed;
    right: .08rem;
    top: 50%;
    width: 1.01rem;
    padding-top: .49rem;
    transform: translateY(-50%);
    background: url("../images/as-img-5.png") no-repeat 50%/100% 100%;
    z-index: 99;
}

.aside li a{
    display: block;
    padding: .1rem 0 .14rem;
}
.aside li a .icon{
    width: .38rem;
    height: .38rem;
    position: relative;
    margin: 0 auto;
}
.aside li a .icon .img-2,
.aside li:hover a .icon .img-1{
    opacity: 0;
}
.aside li a h3{
    font-size: .18rem;
    line-height: .3rem;
    color: #fff;
    text-align: center;
    margin-top: .07rem;
    transition: .5s;
}
.aside li:not(:last-child){
    border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
}

.aside li:hover a .icon .img-2{
    opacity: 1;
}
.aside li:hover a h3{
    color: #CAA787;
}

@media (max-width: 1199px){
    .home1{
        margin-top: .75rem;
        padding: .4rem 0;
    }
    .index-s1{
        margin-top: 0;
    }
    .index-s1 .title001 .tit h2{
        color: #1D1D1F;
    }
    .title001 .more a{
        color: #005981;
    }
    .aside{
        display: none;
    }
    .index-s5 .content{
        width: 100%;
        max-width: 96%;
    }
}

@media (max-width: 1025px){
    .title001 .tit h2{
        font-size: .26rem;
        line-height: .3rem;

    }
    .index-s1 .left{
        width: 100%;
    }
    .list1w a .pic{
        padding-top: 64.85%;
    }
    .list1w a h3{
        padding: 0 1.1rem 0 .2rem;
    }
    .list1w .page{
        right: .1rem;
    }
    .list1w .page span{
        margin: 0 .05rem;
    }
    .index-s1 .right{
        width: 100%;
        padding: 0 .2rem;
    }
    .list_box1 li:after{
        left: -.2rem;
        right: -.2rem;
    }
    .list_box1 li a{
        height: .87rem;
    }
    .index-s1 .content {
        margin-top: .25rem;
    }
    .index-s2 .left{
        width: 100%;
    }
    .index-s2 .title001 .more{
        right: 0;
    }
    .list_box2 li a{
        padding: .15rem 0;
    }
    .list_box2 li .line1,
    .list_box2 li .line2,
    .list_box2 li .line3{
        left: -10px;
    }
    .list_box2 li:hover .line3{
        width: calc(23.74% + 10px);
    }
    .list_box2 li:hover .line1 {
        width: calc(56.69% + 10px);
    }
    .index-s2 .tab-cont{
        margin-top: .1rem;
    }
    .index-s2 .right{
        width: 100%;
        margin-top: .3rem;
    }
    .index-s2 {
        margin-top: 0.4rem;
    }
    .index-s3 .tab-tit .li{
        font-size: .26rem;
        line-height: .3rem;
        padding: 0 .15rem;
    }
    .index-s3 .tab-tit .li:not(:first-child):before{
        height: .2rem;
    }
    .index-s3 .title001 .more a{
        color: #fff;
    }
    .list_box3 li .pic{
        padding-top: 65.5%;
    }
    .list_box3 li .play{
        width: .36rem;
        height: .36rem;
    }
    .list_box3 li .txt {
        padding-top: 0.1rem;
    }
    .list_box3 li{
        width: 32%;
        margin: 0;
    }
    .list_box3 ul{
        gap: .25rem 2%;
    }
    .list_box4 ul{
        padding: .2rem;
        gap: 0 2%;
    }
    .list_box4 li{
        width: 49%;
        margin: 0;
    }
    .list_box4 li a h3{
        line-height: .68rem;
    }
    .list_box4 li a i{
        margin-right: .1rem;
    }
    .index-s3 .tab-cont {
        margin-top: 0.26rem;
    }
    .index-s3 {
        padding: 0.4rem 0;
        background-size: auto 2.3rem;
    }
    .list_box5 ul{
        font-size: 0;
        white-space: nowrap;
        position: absolute;
    }
    .list_box5_1 ul,
    .list_box5_3 ul{
        left: 0;
        top: 0;
    }
    .list_box5_2 ul{
        right: 0;
        top: 0;
    }
    .list_box5 li a{
        height: .64rem;
    }
    .list_box5 li .icon{
        width: .3rem;
        height: .3rem;
    }
    .list_box5 li{
        /*width: auto !important;*/
        display: inline-block;
        min-width: auto;
        margin: 0 .1rem;
    }
    .list_box5_1,
    .list_box5_2,
    .list_box5_3{
        padding: 0;
    }
    .list_box5 .bd{
        position: relative;
        height: .64rem;
    }
    .list_box5:not(:first-child){
        margin-top: .1rem;
    }
    .index-s4 .content {
        margin-top: 0.16rem;
        padding: .1rem 0 ;
        overflow: hidden;
    }
    .index-s4{
        margin-top: 0;
    }
    .index-s5 .content{
        margin-top: .26rem;
    }
    .index-s5{
        margin-top: .3rem;
    }
    .home2{
        padding-bottom: .4rem;
    }
}

@media (max-width: 769px){
    .list_box3 li{
        width: 49%;
    }
    .list_box4 li{
        width: 100%;
    }
    .index-s5 .left{
        display: none;
    }
    .index-s5 .right{
        display: none;
    }
    .index-s5 .center{
        width: 100%;
    }
    .index-s5 .center{
        display: block;
    }
}
@media (max-width: 641px){
    .index-s2 .gd,
    .index-s3 .gd{
        display: flex;
        margin-top: .15rem;
    }
    .index-s2 .title001 .more,
    .index-s3 .title001 .more{
        display: none;
    }
    .index-s2 .tab-tit{
        width: 100%;
        justify-content: space-between;
    }
    .index-s2 .tab-tit .li{
        margin: 0;
    }
}
@media (max-width: 481px){
    .index-s2 .tab-tit{
        flex-wrap: wrap;
    }
    .index-s2 .tab-tit .li{
        width: 50%;
        text-align: center;
    }
    .index-s3 .tab-tit .li{
        font-size: .24rem;
        padding: 0 .1rem;
    }
    .index-s3{
        background-size: auto 1.6rem;
    }
}